@import '../../../assets/scss/mixins';


.main-container {
    width: 300px;
    .error-container{
        @include card-container();
        background-color: $color-primary-error;
        justify-content: center;
    }
    .card-container{
        @include card-container();
        background-color: $color-primary-white;
        justify-content: space-evenly;
        &__add{
            background-color:$color-card-add;
        }
        &__multiply{
            background-color: $color-card-multipy;
        }
    }
}